Product comparison · 2 network switches

D-Link DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE) vs D-Link DGS-3627G network switch Managed L3+ Power over Ethernet (PoE)

Add a product
  • 13specifications compared
  • 5differ
  • 8identical
  • 28known for one product only

Key differences

  • Switch layer
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):L2
    • DGS-3627G network switch Managed L3+ Power over Ethernet (PoE):L3+
  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):48
    • DGS-3627G network switch Managed L3+ Power over Ethernet (PoE):24
  • Gigabit Ethernet (copper) ports quantity
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):48
    • DGS-3627G network switch Managed L3+ Power over Ethernet (PoE):24
  • Mean time between failures (MTBF)
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):96.648 h
    • DGS-3627G network switch Managed L3+ Power over Ethernet (PoE):88685 h
  • Heat dissipation
    • DGS-3100-48P network switch Managed L2 Power over Ethernet (PoE):2113.18 BTU/h
    • DGS-3627G network switch Managed L3+ Power over Ethernet (PoE):262.74 BTU/h

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-3100-48P, DGS-3627G
41 specifications
Management features1 differ
Switch typeManagedManaged
Switch layerDiffersL2L3+
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneMIBII (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021), 802.1p MIB (RFC 1643, 2358, 2665), IF MIB (RFC 2674), RADIUS Authentication Client MIB (RFC 2233, 2863), RADIUS Accounting Client MIB (RFC 2618), Private MIBUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers4824
Gigabit Ethernet (copper) ports quantityDiffers4824
SFP module slots quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantityKnown for one4Unknown — not stated by the source
Console portRS-232RS-232
Networkidentical
Full duplexKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Data transmissionidentical
Switching capacityKnown for one116 Gbit/sUnknown — not stated by the source
Maximum data transfer rate1 Gbit/s1 Gbit/s
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)YesYes
MAC address filteringYesYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneWeb-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3,SNMP Traps, System Log, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic MonitoringUnknown — not stated by the source
Designidentical
StackableKnown for oneYesUnknown — not stated by the source
SafetyKnown for onecUL, CBUnknown — not stated by the source
Performance1 differ
Mean time between failures (MTBF)Differs96.648 h88685 h
Poweridentical
Redundant power supply (RPS) supportKnown for oneYesUnknown — not stated by the source
Power consumption (typical)Known for one619.3 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)YesYes
Other featuresidentical
Dimensions (WxDxH)Known for one440 x 430 x 44 mmUnknown — not stated by the source
Connectivity technologyWiredWired
Authentication methodKnown for oneRADIUS Authentication Client MIB (RFC 2233, 2863)Unknown — not stated by the source
Packet transfer speedKnown for one86.31MppsUnknown — not stated by the source
Power requirementsKnown for one100 - 240 VAC, 50 - 60 HzUnknown — not stated by the source
Security featuresKnown for one-Traffic Segmentation -SSH v2 -SSL v3 -Port Security: 16 MACs per port -Broadcast Storm Control -D-Link Safeguard EngineUnknown — not stated by the source
Electromagnetic emissionsKnown for oneFCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class AUnknown — not stated by the source
Wi-FiKnown for oneUnknown — not stated by the sourceNo
Operational conditions1 differ
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-10 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Heat dissipationDiffers2113.18 BTU/h262.74 BTU/h
Weight & dimensionsidentical
WeightKnown for one7.43 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons